<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">cpbo6JGE-Vc:APA91bE029X0dXqwjdk194V9fSaKyTkbtipwE-e3Z76YgeBTqIgEVNd1cYW5OsoMMlbN77q_wYpLJsJhDu-juhQC1a8Qtcu4wICPZ4HjEV2RudGdQkvTmGw</string>
    <long name="last_registration_time_ms" value="1745504555498" />
</map>
